description: >

build:
  arch: "x86"
  versions:
    tensorrt_base: "21.09-py3"
    python: "3.8"
    cmake: "3.16.5"
    opencv: "4.5.0"
    onnx: "1.8"
    onnxruntime: "1.8.0"
  options:
    jobs: 12